﻿ .post-info{background:#F9F9F9;color:#666666;font-size:13px;margin:0 0 15px 0;padding:2px 5px 2px 5px;}
.post-info p{margin:0;padding:0;}


.product-info { margin-top: 0.778em; text-align: center; }


.product-info h1 { font-size: 0.875em; margin: 0 0 0.278em 0; line-height: 1.3; }



.neuton .product-info h1 { font-size: 1.000em; font-weight: 300; }



.pt-serif .product-info h1 { margin-bottom: 2px; }


.product-info .price { margin: 0 0 0 0; font-size: 0.814em; display: inline-block; zoom: 1;  *display: inline;  -webkit-font-smoothing: antialiased; }


.product-info .price.added-to-cart { padding-left: 20px; position: relative; }


.product-info .price.added-to-cart:before { content: 'c'; text-transform: lowercase !important; font-family: 'editions'; font-size: 1.5em; position: absolute; top: -1px; left: 1px; line-height: 0.936em; color: #fee453; }


.news-cycle .product-info .price.added-to-cart:before { line-height: 1.125em; top: -1px; }



.bold .product-info .price.added-to-cart:before { top: -1px; }



.ie10 .product-info .price.added-to-cart:before, .lt-ie10 .product-info .price.added-to-cart:before { top: -1px; }


.lt-ie9 .product-info .price.added-to-cart:before { top: -3px; }


.product-info .price.was { color: #aaaaaa; position: relative; top: -3px; width: 100%; }


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-image,.ubermenu .ubermenu-submenu-drop{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateZ(0);-webkit-transform:translateZ(0)}
.ubermenu-nav,.ubermenu-row,.ubermenu-submenu{display:block;margin:0;padding:0;list-style:none}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack{width:auto}
.ubermenu .ubermenu-autocolumn,.ubermenu .ubermenu-submenu-type-stack{padding-top:10px;padding-bottom:10px}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu-bound .ubermenu-submenu-type-mega{min-width:50%}
.ubermenu .ubermenu-grid-row,.ubermenu .ubermenu-submenu-grid{padding-right:20px}
.ubermenu .ubermenu-grid-row .ubermenu-target,.ubermenu .ubermenu-submenu-grid .ubermenu-target{padding-right:0}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item{left:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item{right:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width,.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar{left:0}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar{right:0}
.ubermenu .ubermenu-submenu-rtl{direction:rtl}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width{width:100%}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-indent{padding-left:1.6em;padding-top:.4em}
.ubermenu .ubermenu-submenu-footer{position:absolute;bottom:0;right:0;padding:10px 20px;color:inherit;font-size:inherit;list-style:none}
.ubermenu .ubermenu-submenu-footer a{text-decoration:none;font-weight:700;font-size:inherit}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{margin-top:-1px;top:0;left:100%;min-width:none;clip:rect(-10px,5000px,5000px,0)}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout.ubermenu-submenu-align-right_edge_item{left:auto;right:100%;clip:rect(-10px,5000px,5000px,-10px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu .ubermenu-submenu .ubermenu-column{display:block;float:left;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{min-width:100px;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-searchform{height:50px;margin:0;background:#f9f9f9;width:100%}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:14px 50px 14px 25px;height:100%;color:#333;background:0 0}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-submenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:50px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-submenu-drop{background:#fff}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{min-height:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){clear:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){clear:both}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column,.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{width:100%;max-width:100%}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{background-image:none}
.ubermenu-main .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-duration:.6s;-ms-transition-duration:.6s;transition-duration:.6s;}
.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{margin-top:0;}
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop{background-color:#000000;border:1px solid #dd9933;}
.ubermenu-main .ubermenu-submenu .ubermenu-highlight{color:#dd9933;}
.ubermenu-main .ubermenu-submenu-type-stack{padding-top:0;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21698{width:518px;min-width:518px;background-color:#ffffff;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21740{width:576px;min-width:576px;background-color:#ffffff;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21733{width:270px;min-width:270px;background-color:#471702;}
body.style-206 #usersite-container .nav-bar #main-nav ul li.top{text-transform:uppercase;margin:0;padding:0 1em;margin:.25em 0;display:inline-block}
body.style-206 #usersite-container .nav-bar #main-nav ul li.top a.top::after{position:absolute;background:rgba(255,255,255,0.5);top:100%;left:0;width:100%;height:2px;content:'';opacity:0;-webkit-transition:opacity 0.3s, -webkit-transform 0.3s;-moz-transition:opacity 0.3s, -moz-transform 0.3s;transition:opacity 0.3s, transform 0.3s;-webkit-transform:translateY(10px);-moz-transform:translateY(10px);transform:translateY(10px);-webkit-backface-visibility:hidden;backface-visibility:hidden}
body.style-206 #usersite-container .nav-bar #main-nav ul li.top a.top:hover::after{opacity:1;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);transform:translateY(0px)}
body.style-206 #usersite-container .nav-bar #main-nav ul li.top:last-child{border-right:none}
body.style-206 #usersite-container nav#main-nav.non-mobile .selected a.top{color:rgba(255,255,255,0.53) !important}
body.style-206a #usersite-container #main-nav ul li.top{border-right:1px solid rgba(235,192,114,0.4)}
body.style-206a #usersite-container #main-nav ul li.top:last-child{border-right:none}
body.style-206a #usersite-container nav#main-nav.non-mobile .selected a.top{color:rgba(255,255,255,0.53) !important}
body.style-206b #usersite-container #main-nav ul li.top{border-right:1px solid #192e3f}
body.style-206b #usersite-container #main-nav ul li.top:last-child{border-right:none}
body.style-206b #usersite-container nav#main-nav.non-mobile .selected a.top{color:rgba(255,255,255,0.53) !important}
body.style-206c #usersite-container #main-nav ul li.top{border-right:1px solid #192e3f}
body.style-206c #usersite-container #main-nav ul li.top:last-child{border-right:none}
body.style-206c #usersite-container nav#main-nav.non-mobile .selected a.top{color:rgba(0,0,0,0.53) !important}
body.style-206d #usersite-container #main-nav ul li.top{border-right:1px solid #adadad}
body.style-206d #usersite-container #main-nav ul li.top:last-child{border-right:none}
body.style-206d #usersite-container nav#main-nav.non-mobile .selected a.top{color:#000 !important}
body.style-206e #usersite-container #main-nav ul li.top{border-right:1px solid #b2afa3}
body.style-206e #usersite-container #main-nav ul li.top:last-child{border-right:none}
body.style-206e #usersite-container nav#main-nav.non-mobile .selected a.top{color:rgba(0,0,0,0.3) !important}
#usersite-container nav#main-nav.non-mobile ul a.top{white-space:nowrap}
#usersite-container nav#main-nav.non-mobile ul li.top:hover ul{visibility:visible}
#usersite-container nav#main-nav.non-mobile ul li.top li:first-child,#usersite-container nav#main-nav.non-mobile ul li.top li:first-child a{border-top-left-radius:.3em;border-top-right-radius:.3em}
#usersite-container nav#main-nav.non-mobile ul li.top li:last-child,#usersite-container nav#main-nav.non-mobile ul li.top li:last-child a{border-bottom-left-radius:.3em;border-bottom-right-radius:.3em}
#usersite-container nav#main-nav.non-mobile ul.horizontal li.top{display:inline-block;width:auto;height:auto;zoom:1;*display:inline;margin:0 5px}
#usersite-container nav#main-nav.non-mobile ul.horizontal li.top a.top{display:inline-block;height:100%;zoom:1;-webkit-backface-visibility:hidden}
#usersite-container nav#main-nav.non-mobile ul.vertical li ul li.top{width:auto}


#usersite-container nav#main-nav.mobile a.top:link, #usersite-container nav#main-nav.mobile a.top:visited, #usersite-container nav#main-nav.mobile a.top:hover, #usersite-container nav#main-nav.mobile a.top:active,
#usersite-container nav#main-nav.mobile ul li a:link,
#usersite-container nav#main-nav.mobile ul li a:visited,
#usersite-container nav#main-nav.mobile ul li a:hover,
#usersite-container nav#main-nav.mobile ul li a:active {
  color: #1b2124; }


#usersite-container #toggle-mobile-menu a,
#usersite-container nav#main-nav.non-mobile a.top {
  color: #f6f4f4 !important; }


#usersite-container #toggle-mobile-menu a:hover,
#usersite-container nav#main-nav.non-mobile a.top:hover {
  color: #dbdbdb !important; }

#wprmenu_menu .wprmenu_icon:before, #wprmenu_bar [data-icon]:before {
	font-family: 'wprmenu';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}


#wprmenu_bar .wprmenu_icon {
	width: 20px;
	height: 22px;
	overflow: hidden;
	float: left;
	margin-right: 16px;
	padding-top: 2px;
	position: relative;
}

#wprmenu_bar .wprmenu_icon span {
  -webkit-transition: all .01s ease-in-out;
  -moz-transition: all .01s ease-in-out;
  -o-transition: all .01s ease-in-out;
  -ms-transition: all .01s ease-in-out;
  transition: all .01s ease-in-out;
	display: block;
  position: absolute;
	width: 20px;
	height: 4px;
  left: 0px;
	background: #f2f2f2;
}

.recolumn {
	width:224px;
	border-right:#848484 1px solid;
	float:left;
	margin-bottom:30px;
}

.devtest .recolumn {
	width:338px;
}

.ratesh2 {
	color:#aeab87;
	font-weight:bold;
	font-size:18px;
	padding-bottom:10px;
	padding-top:10px;
}
.header-sticky-container.slide-down{top:-64px}
.search-sticky-open .header-sticky-container.slide-down{top:0}
.conversation-module .slide{float:left;width:100%;padding-bottom:.625rem;text-align:center}
.article-carousel-module .slide .image-wrap{width:41.66667%;float:left;display:block;padding-left:.9375rem;box-sizing:border-box}
.article-carousel-module .slide .image-wrap img{width:100%;display:block}
.article-carousel-module .slide .title-wrap{width:58.33333%;float:left;display:block;padding:0 .9375rem;box-sizing:border-box}
.article-carousel-module .slide .title-wrap a{color:#111c24}
.article-carousel-module .slide h3{font-family:FreightSans-Medium,Arial,sans-serif;font-size:15px;font-size:.9375rem;line-height:18px;line-height:1.125rem;color:#111c24;font-weight:400}
.video-hero .slide{position:relative;height:100%}
.video-hero .slide .image{max-height:100%}
.video-hero .slide .image img{padding-top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%)}
.module-inquiries .container-team-mobile-carousel .slide.swiper-slide{height:auto!important}
.rabbi-carousel .slide .image-wrap{float:left;margin-bottom:.625rem;box-sizing:border-box;position:relative;display:block;max-width:25%;margin-right:20px}
.rabbi-carousel .slide .image-wrap a.img{display:block}
.rabbi-carousel .slide .image-wrap img{display:block;width:100%}
.rabbi-carousel .slide .title-wrap{float:left;display:block}
.rabbi-carousel .slide .title-wrap a{color:#111c24}
.rabbi-carousel .slide h4{font-family:PreloSlab-Bold,Georgia,serif;font-size:20px;font-size:1.25rem;line-height:24px;line-height:1.5rem;margin-top:.625rem}





.solidline {
	border-top:1px solid #f5f5f5;
	margin:0 0 30px;
}
.mk-video-color-mask,.mk-video-mask{position:absolute;top:0;left:0;width:100%;height:100%}
.mk-video-color-mask{filter:alpha(opacity=@opacity * 100);-moz-opacity:70;-khtml-opacity:70;opacity:70;opacity:.7}
.span12{width:940px;}
.row-fluid .span12{width:100%;*width:100%;}
input.span12,textarea.span12,.uneditable-input.span12{width:926px;}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
.span12.mobile-hot-stories{display:none;}
.span12.mobile-show,.spec-accordion.mobile-show{display:none;}
.span12.twitter-block .textblock.yellow-bg{min-height:0px;}
.span12 .twitter-block .text-content{background:#b6aa69;padding:10px;}


.span12.spec-list{
    margin-bottom: 20px;
}


    .span12 .cover.homepage .rslides1_nav.prev, .span12 .cover.homepage .rslides1_nav.next{
        display: none!important;
    }

.span12 .hashtag, .span12 .section-title {
    min-height:150px;
    max-height:150px;
}

.span12 .hashtag .tag, .span12 .section-title span {
    line-height:150px;

}

.news-item.last .span12{
    margin:40px 0 40px 0;
}

    .product-overview .row-fluid:first-child .span6 .span12, .support .span6, .support .span3  {
        width:33.33333333333334%;
        *width:33.33333333333334%;
    }

    .product-overview .row-fluid:first-child .span6 .row-fluid .span12 {
        width: 100%;
        *width: 100%;
    }


    .live-for-music-banner .span12.cover-spans-height .span9{
        width: 75%;
    }


    .live-for-music-banner .span12.cover-spans-height .span3{
        display: block;
    }

.span12 .section-title span{
    font-size: 1.4em;
}

.span12.mobile-show.ampSeries{
    display: inline-block;
}


.span12.mobile-show.ampSeries h1{
    color: #fff;
    font-size: 2em;
    padding: 22px;
}

.span12.mobile-text {
    display: block;
}


.cover.homepage .span12.mobile-show {
    display: block;
    background: #000;
    position: absolute;
    bottom: 0;
    height: 90px;
    padding: 0px 20px;
}


.span12.mobile-show .text{
    display: block;
}

    .span12.twitter-block{
        float:left;
    }

    .live-for-music-banner .span12.cover-spans-height .span9 h1{
        line-height: 0.8em;
    }

    .live-for-music-banner .span12 .twitter-block{
        margin-top:0px;
    }


    .span12.hot-story-slideshow{
        display: none;
    }

    .relPosAmp .span12.yellow-bg{
        margin-top:20px;
    }

    .relPosCab .span12.yellow-bg{
        margin-top:20px;
    }

    .relPosGui .span12.yellow-bg{
        margin-top:20px;
    }


.relPosPed .span12.yellow-bg{
    margin-top:35px;
}

    footer .span12 {
        display:none;
    }


    .span12.mobile-show{
        display: block;
        background: #000;
    }

    .span12 .hashtag.white-bg .tag.black{
        font-size: 2.3em;
    }


    .spread-the-word.product-social-bar.design-your-amp .span12.yellow-bg .tablet-social-bar .centered-socials .white.share-to-care{
        display: none!important;
    }


    .row-fluid.spread-the-word .span12.yellow-bg{
        margin-top: 0px;
    }


.span12.product-demo-video.code-amp{
    background: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 20px;
    padding-top: 60px;
}


.product-detail.gateway section .span12 .row-fluid {
    position: relative;
}


body.single-amplifier .span12.product-demo-video.code-amp {
    background-color: black;
}


body.single-amplifier .span12.product-demo-video.code-amp .row-fluid:nth-child(2) {
    padding: 0 0 60px 0;
}


body.single-amplifier .span12.product-demo-video.code-amp h2 {
    line-height: 1.1em;
    text-align: center;
}


body.single-amplifier .span12.product-demo-video.code-amp p {
    color: white;
}


    .product-overview.code-amp #zoom-images-wrapper .span12 {
        width: 100%;
    }


    .product-overview.code-amp #zoom-images-wrapper .span12 .product-lifestyle-slides a {
        width: 100%;
    }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.bottom_nav_header.social_header #top .main_menu .menu-item-search-dropdown{float:right;}

#header_meta .menu-item-search-dropdown {border-left:1px solid #049bce;border-right:1px solid #0082b5;}


#header_meta nav a, #header_meta nav .menu-item-search-dropdown {border: 0px!important;padding: 5px!important;}

#header_meta nav .menu-item-search-dropdown {clear:both;width:100%;}
body.section-intranet #main #content .node-page-intranet-content .group-main .field-type-text-with-summary span.lexicon-term,body.section-intranet #main #content .node-page-intranet-grant .group-main .field-type-text-with-summary span.lexicon-term,body.page-node-364 #main #content .node-page-intranet-content .group-main .field-type-text-with-summary span.lexicon-term,body.page-node-364 #main #content .node-page-intranet-grant .group-main .field-type-text-with-summary span.lexicon-term,body.node-type-page-intranet-content #main #content .node-page-intranet-content .group-main .field-type-text-with-summary span.lexicon-term,body.node-type-page-intranet-content #main #content .node-page-intranet-grant .group-main .field-type-text-with-summary span.lexicon-term,.page-intranet-intranet-reports-and-minutes #main #content .node-page-intranet-content .group-main .field-type-text-with-summary span.lexicon-term,.page-intranet-intranet-reports-and-minutes #main #content .node-page-intranet-grant .group-main .field-type-text-with-summary span.lexicon-term{background:none;}
body.section-students.node-type-page-extranet-home #page #header .lexicon-term{border-bottom:0px;cursor:none;}
span.lexicon-term{text-decoration:none;border-bottom:1px dotted;cursor:help;}
a.lexicon-term{text-decoration:none;border-bottom:1px dotted #080;color:#080;cursor:help;}


div.quote-text {
	display: inline;
	width: 60%;
	float: right;
	padding-right: 30px;
	border-right: 1px solid #59595a;
	letter-spacing: 2px;
	margin-right: 20px;
	margin-top: 4px;
}


div.quote-text p {
	display: inline;
	color: inherit;
	font: inherit;
}

	.footer .widget,
	#custom_post_widget-3 {
		float: none;
		border: none;
		padding: 0;

		margin: 0 0 15px 0;
		min-height: 0;
		width: 100%;
	}

.footer .widget {
	border-right: 1px solid #eee;
	float: left;
	padding: 0 30px 0 0;
	margin-right: 30px;
	min-height: 125px;
	min-width: 110px;
}

.footer .widget:last-child {
	border: none;
}


.testimonial {background: #fff; border: 1px solid #ddd; overflow: hidden; position: relative; min-height: 150px;}

.testimonial .testimonial-photo {display: block; float: left; overflow: hidden; width: 150px; height: 150px; position: absolute; left: 0; top: 50%; margin-top: -75px;}

.testimonial .testimonial-photo img {display:block; width: 100%;}

.testimonial-content {display: block; line-height: 1.35em; margin-left: 150px; font-size: 14px; font-style: italic; padding: 20px; }

.testimonial .testimonial-artist {font-weight: bold; display: block; margin: 1em 0 0;}


#home-testimonials .testimonial {background: none; border: 0; min-height: 0;}

#home-testimonials .testimonial .testimonial-photo { display: none;}

#home-testimonials .testimonial .testimonial-content { margin-left: 0; font-size: 12px; padding: 0;}

#home-testimonials .testimonial-artist {margin-bottom: 1em;}


ul.aom_item .aom_lh {float:none; width:100%; list-style-type:none; margin:8px 0 0 0; padding:0;}

ul.aom_item .aom_lh li {float:left; margin:0; padding:0 6px 0 0;}
header nav .has-dropdown{position:relative;z-index:1}
header nav .has-dropdown ul{background:#fff;border:1px solid #ddd;display:none;float:none;left:0;padding:10px 20px;position:absolute;right:auto;top:45px}
header nav .has-dropdown ul li{margin:0;float:none}
header nav .has-dropdown ul a{padding:5px}
header nav .has-dropdown:hover ul{display:block}

	#main-menu-mobile-toggle { width: 100%; }

#main-menu-mobile-toggle:after { 
	content: ""; 
	display: block; 
	width: 0; 
	height: 0; 
	border: solid 4px; 
	border-color: #e6e6e6 transparent transparent transparent; 
	position: absolute; 
	right: 10px; 
	top: 17px; 
}


#main-menu-mobile-toggle:hover {
	background: #999 !important;
}




#main-navigation-menu.nav-bar li.has-flyout {
	overflow:visible;
	z-index:1000;
	
}

#nav ul.nav-bar li.has-flyout .flyout a {background:none;}

	#nav .has-flyout a:first-child { padding: 0 !important;}

	#nav .has-flyout a:after { display: none !important; }

	#nav .has-flyout ul { display: none !important; }

#menu ul li.l1 { background: none }

  #mobile-menu .nav-collapse .l1 a {
    padding-top: 0;
  }

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}


.site-footer .copyright {
  display: inline-block;
  width: 50%;
}


  .footer-navigation,
  .site-footer .copyright {
    width: 100%;
    max-width: 100%;
    float: none;
  }

#footerlinks {
	clear: both; border-right: #fff 1px; padding-right: 0px; padding-left: 0px;  padding-bottom: 0px; width: 100%; padding-top: 10px; border-bottom: #8c1010 3px solid
}

#footerlinks A:link {
	text-decoration: none
}

#footerlinks A:visited {
	text-decoration: none
}

#footerlinks A:hover {
	text-decoration: underline
}


table.jssectionbody {
	background-color:#FFFFFF;
}

#featuredJobsCnt table.jssectionbody {
    background: none;
    margin: 0.3em 0;
}

#featuredJobsCnt table.jssectionbody td.jstext div table.jssectionbody {
    background: #fff;
    margin: 0;
}

.jssectionbody {
	BACKGROUND-COLOR: #F7F7F9;
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
div#my-top{height:0px;display:none;}


#sidebar-left,
#sidebar-right {
  overflow: hidden;
}


.both #sidebar-left {
  width: 18%;
  float: left;
}




.left #sidebar-left {
  width: 17%;
  float: left;
}

.sidebar .inner {
  padding: 0em 0.25em;
}


	.portfolio-one .portfolio-item .image{
		float:none;
		width:auto;
		height:auto;
		margin-bottom:20px;
	}

				.image .image-extras{
		background-image: linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);
		background-image: -o-linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);
		background-image: -moz-linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);
		background-image: -webkit-linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);
		background-image: -ms-linear-gradient(top, rgba(246,135,51,0.8) 0%, rgba(246,136,52,0.8) 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, rgba(246,135,51,0.8)),
			color-stop(1, rgba(246,136,52,0.8))
		);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f68733', endColorstr='#f68834')
				progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
	}

	.no-cssgradients .image .image-extras{
		background:#f68733;
	}

	.image:hover .image-extras {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f68733', endColorstr='#f68834')
	 			progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
	 }

	
	
	
	body,#nav ul li ul li a,
	.more,
	.avada-container h3,
	.meta .date,
	.review blockquote q,
	.review blockquote div strong,
	.image .image-extras .image-extras-content h4,
	.image .image-extras .image-extras-content h4 a,
	.project-content .project-info h4,
	.post-content blockquote,
	.button.large,
	.button.small,
	.ei-title h3,.cart-contents,
	.comment-form input[type="submit"],
	.wpcf7-form input[type="submit"],
	.gform_wrapper .gform_button,
	.woocommerce-success-message .button,
	.page-title h3{
		font-family:"Lato", Arial, Helvetica, sans-serif !important;
	}

	
	
	#main .reading-box h2,
	#main h2,
	.page-title h1,
	.image .image-extras .image-extras-content h3,
	#main .post h2,
	#sidebar .widget h3,
	.tab-holder .tabs li a,
	.share-box h4,
	.project-content h3,
	.author .author_title,
	h5.toggle a,
	.full-boxed-pricing ul li.title-row,
	.full-boxed-pricing ul li.pricing-row,
	.sep-boxed-pricing ul li.title-row,
	.sep-boxed-pricing ul li.pricing-row,
	.person-author-wrapper,
	.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
	.ei-title h2, #header .tagline,
	table th,.project-content .project-info h4,
	.woocommerce-success-message .msg,.product-title{
		font-family:"Lato", Arial, Helvetica, sans-serif !important;
	}

	.project-content .project-info .project-info-box a,#sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, #main .post h2 a,
	.shop_attributes tr th,.image-extras a,.products-slider .price .amount,z.my_account_orders thead tr th,.shop_table thead tr th,.cart_totals table th,form.checkout .shop_table tfoot th,form.checkout .payment_methods label,#final-order-details .mini-order-details th,#main .product .product_title{color:#397c88 !important;}


				.image-extras h4{display:none !important;}

	
.portfolio-four .portfolio-item .image {width:220px !important; height: 149px !important; }




#mh-wrapper, h1, h2, h3, h4, h5, h6, .search-form input, .widget-list li, .cat-item, .page_item, .sb-widget .menu-item, .button span, .main-nav li { -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }

.sb-widget .search-form { margin: 0 auto; background: #2f2f2f; float:left; min-width: 100%}

.sb-widget .search-form .search-field { max-width: none; width: 100%; background: #828385; }




.sb-widget { margin-bottom: 30px; margin-bottom: 1.875rem; overflow: inherit; }

.sb-widget ul .cat-item:hover, .sb-widget ul .menu-item:hover, .sb-widget ul .page_item:hover { background: #fdfdfd; padding-left: 10px; }

.sb-widget ul .children .cat-item, .sb-widget ul .sub-menu .menu-item, .sb-widget ul .children .page_item { margin-top: 10px; padding-top: 10px; padding-bottom: 0; border-top: 1px dotted #dcdcdc; border-bottom: none; }




#main { padding: 0; 

        font-size: 14px; }


#main-title { float: left;

              position: relative;

              width: 350px;

		      text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);

		      padding-left: 1.5em;

			  padding-top: 10px;

              z-index: 25; }

#main h1 {
color: #333;

font-size: 29px;
margin-bottom: 7px;
padding-bottom: 16px;

font-weight: 600;
}

#main h2 {
color: #2DA4F2;
font-size: 29px;
font-family: "Open Sans", sans-serif;
padding-bottom: 10px;
font-weight: 600;
margin-bottom: 0;
padding-bottom: 0;
}




.row { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0; margin-bottom: 0; max-width: 83.33333em; *zoom: 1; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

.row.collapse .column, .row.collapse .columns { position: relative; padding-left: 0; padding-right: 0; float: left; }

.row .row { width: auto; margin-left: -1.25em; margin-right: -1.25em; margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }

.row .row:before, .row .row:after { content: " "; display: table; }

.row .row:after { clear: both; }

.row .row.collapse { width: auto; margin: 0; max-width: none; *zoom: 1; }

.row .row.collapse:before, .row .row.collapse:after { content: " "; display: table; }

.row .row.collapse:after { clear: both; }

  .row .large-offset-1 { position: relative; margin-left: 8.33333%; }

  .row .large-offset-2 { position: relative; margin-left: 16.66667%; }

  .row .large-offset-3 { position: relative; margin-left: 25%; }

  .row .large-offset-4 { position: relative; margin-left: 33.33333%; }

  .row .large-offset-5 { position: relative; margin-left: 41.66667%; }

  .row .large-offset-6 { position: relative; margin-left: 50%; }

  .row .large-offset-7 { position: relative; margin-left: 58.33333%; }

  .row .large-offset-8 { position: relative; margin-left: 66.66667%; }

  .row .large-offset-9 { position: relative; margin-left: 75%; }

  .row .large-offset-10 { position: relative; margin-left: 83.33333%; }

  .row .large-offset-11 { position: relative; margin-left: 91.66667%; }



.lt-ie9 .row { width: 100%; max-width: 100%; min-width: 768px; margin: 0 auto; }


.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }


.lt-ie9 .row.large-collapse .column, .lt-ie9 .row.large-collapse .columns { padding: 0; }


.lt-ie9 .row .row.large-collapse { margin: 0; }


.lt-ie9 .large-1, .lt-ie9 .row .large-1 { width: 8.33333%; }


.lt-ie9 .large-2, .lt-ie9 .row .large-2 { width: 16.66667%; }


.lt-ie9 .large-3, .lt-ie9 .row .large-3 { width: 25%; }


.lt-ie9 .large-4, .lt-ie9 .row .large-4 { width: 33.33333%; }


.lt-ie9 .large-5, .lt-ie9 .row .large-5 { width: 41.66667%; }


.lt-ie9 .large-6, .lt-ie9 .row .large-6 { width: 50%; }


.lt-ie9 .large-7, .lt-ie9 .row .large-7 { width: 58.33333%; }


.lt-ie9 .large-8, .lt-ie9 .row .large-8 { width: 66.66667%; }


.lt-ie9 .large-9, .lt-ie9 .row .large-9 { width: 75%; }


.lt-ie9 .large-10, .lt-ie9 .row .large-10 { width: 83.33333%; }


.lt-ie9 .large-11, .lt-ie9 .row .large-11 { width: 91.66667%; }


.lt-ie9 .large-12, .lt-ie9 .row .large-12 { width: 100%; }


.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }


.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }


.lt-ie9 .row .large-offset-3 { margin-left: 25%; }


.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }


.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }


.lt-ie9 .row .large-offset-6 { margin-left: 50%; }


.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }


.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }


.lt-ie9 .row .large-offset-9 { margin-left: 75%; }


.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }


.lt-ie9 .row:before, .row:after { content: " "; display: table; }


.lt-ie9 .row:after { clear: both; }



form .row .row { margin: 0 -0.41667em; }

form .row .row .column, form .row .row .columns { padding: 0 0.41667em; }

form .row .row.collapse { margin: 0; }

form .row .row.collapse .column, form .row .row.collapse .columns { padding: 0; }

form .row input.column, form .row input.columns, form .row textarea.column, form .row textarea.columns { padding-left: 0.41667em; }

.main-header .top.row { padding-top: 30px; padding-bottom: 20px; background: transparent; min-height: 50px; }

.main-header .main-menu-dropdown-panel .row { display: none; padding-bottom: 40px; }

.template-index .slider .row { position: relative; padding: 0; }

.template-index .product-slider.disabled .row.content { text-align: center; }

.template-index .product-slider .content.row { padding: 0 50px; }

.template-index .widgets .row { padding: 30px 10px 0; }

.lt-ie9 .template-index .widgets .row { padding: 100px 30px 0; }

.template-index .widgets .small-promos .row { padding: 0; }



.template-page .main-content .row { max-width: 1200px; margin: 0; }

.template-page .main-content .full-width.row { max-width: none; }

.template-page .main-content .single-column.row { max-width: 700px; margin: 0; }



.template-search .main-content .narrow.row { max-width: 960px; margin: 0; }

.template-search .main-content .row.summary { padding: 10px 20px; }

.lt-ie9 .template-search .main-content .row.summary { padding: 25px 40px; }

.template-search .main-content .row.summary p { margin: 5px 0 0 0; }

.template-search .main-content .row.summary input { margin: 0 !important; }

.template-search .main-content .row.summary .columns { padding: 10px 0; }

.lt-ie9 .template-search .main-content .row.summary .columns { padding: 0 15px; }

.template-search .main-content .row.results { margin: 30px 0; }

.template-cart .main-content .row { margin: 0; }

.template-cart .empty-cart.row { max-width: 60em; }

.template-cart .empty-cart.row h1 { font-size: 1.16667em; margin-bottom: 30px; }

.template-cart .empty-cart.row h2 { font-size: 1em; }



.account-content .row { max-width: 57.5em; margin: 0; }

.account-content .row.large { max-width: 106.66667em; }

#browse
{
	position: relative;
	padding-bottom: 10px;
}


#browse h2
{
	font-size: 11px;
	text-transform: uppercase;
	line-height: 18px;
	margin: 20px 0 5px 0;
}


#browse h3
{
	font-size: 16px;
	line-height: 20px;
	margin: 15px 0 2px 0;
}


#browse h3 a { color: #434343; }


#browse .row-fluid
{
	border-bottom: 1px solid #fff;
	padding-bottom: 18px;
}


#browse .row-fluid:last-child { border-bottom: none; }



.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 960px; }

.container { position: relative; }


#navigation .container { height: 65px; }


.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}


.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}


.container:after {
  clear: both;
}


.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}


.container-fluid:before,
.container-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}


.container-fluid:after {
  clear: both;
}


.navbar .container {
  width: auto;
}


.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


.featured-content .alignnone {
	background: #f8f8f8;
	border-bottom: 1px solid #ececec;
	margin-bottom: 0;
}


.footer-widgets  .featured-content .alignnone {
	margin-bottom: 24px;
}


.home-top .featured-content a.alignleft,
.home-top .featured-content a.alignnone,
.home-top .featured-content a.alignright {
	margin-bottom: 0;
}
.hentry .alignnone{display:inline-block;}


.news_author
{
	display: table-cell;
	text-align: left;
	padding: 4px;
	background-color: #D5DCE3;
}
.links
li{display:inline}
.links
li.first{padding-left:0 !important}
.links
li.last{background:none !important;padding-right:0 !important}
.quick-access
.links{padding-left:0}
.quick-access .links,
.quick-access .links
li{display:inline-block;height:12px}
.quick-access .links
li{padding:0
4px 0 1px}
.quick-access .links
a{padding:0;line-height:1em;display:block;border-left:1px solid #aaa;padding:1px
0 0 8px}
.page-sitemap
.links{text-align:right;margin:0
8px -22px 0}
.page-sitemap .links
a{text-decoration:none;position:relative}
.page-sitemap .links a:hover{text-decoration:underline}

#ui-user-control-login,
#ui-user-control-logout,
#ui-user-control-invite {
  display: none;
}

#ui-user-control-logout {
  margin-top: 5px;
}

#ui-user-control-logout img {
  vertical-align: -3px;
}

.web_img{
	margin:10px 0 0 0;
	border:6px solid #CCCCCC;
}
.ux-box .inner{position:relative}
.ux-section .ux-text-circle .inner-wrap{padding-top:30px !important}
.ux-box.ux-text-boxed .inner{margin-bottom:10px}
.ux-box.ux-text-boxed .inner-wrap{box-shadow:1px 1px 5px 0 rgba(0,0,0,0.1);-webkit-transition:box-shadow .3s;transition:box-shadow .3s;border:1px solid #dddddd;color:#ffffff}
.ux-box.ux-text-boxed:hover .inner-wrap{box-shadow:1px 1px 10px 0 rgba(0,0,0,0.2)}
.dark .ux-box.ux-text-bounce .inner-wrap{background:none;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none}
.callout .inner{background:#d26e4b;position:relative;display:table}
.callout.style1 .inner{width:55px;height:55px;border-radius:999px}
.callout .inner .inner-text{display:table-cell;vertical-align:middle;text-align:center;font-size:16px;line-height:16px;color:#ffffff;font-weight:bold}
.callout.style1.large .inner{width:90px;height:90px}
.callout.large .inner .inner-text{font-size:28px;line-height:28px}
.product.small .inner{width:34px;height:34px}
.product.small .callout .inner-text{font-size:11px}
.callout.style2 .inner{padding:10px}
.callout.style2.large .inner{padding:10px}
.callout.style3 .inner{background:none !important;border:2px solid #627f9a}
.callout.style3 .inner .inner-text{color:#627f9a;font-size:12px;padding:0 3px}
.callout.style3.large .inner .inner-text{font-size:16px;padding:0 10px}
.category-page .grid-frame .inner-wrap{padding:8px;border:1px solid #eeeeee}
.category-page .grid-boxed .inner-wrap{background-color:#ffffff;box-shadow:1px 1px 6px 0 rgba(0,0,0,0.2)}
ul.large-block-grid-1 .inner-wrap p.name{font-size:150%}
#add_review .inner{padding:15px 30px;position:relative;background:#ffffff;border:3px solid #dddddd}
.ux_banner .inner-wrap.animated{opacity:0}
.ux_banner .inner{white-space:normal;z-index:3;position:absolute;left:0;right:0;top:0;bottom:0;margin:0 auto}
.ux_banner .inner.left{left:10%;right:auto;text-align:left}
.ux_banner .inner.far-left{left:20px;right:auto;text-align:left}
.ux_banner .inner.right{left:auto;right:10%;text-align:right}
.ux_banner .inner.far-right{left:auto;right:20px;text-align:right}
.ux_banner .inner.top{top:12% !important;margin:0 auto !important;bottom:auto !important}
.ux_banner .inner.bottom{bottom:12% !important;margin:0 auto !important;top:auto !important}
.ux_banner .inner.far-bottom{bottom:0 !important;top:auto !important}
.ux_banner .inner.far-top{top:0 !important;bottom:auto !important}
.ux_banner .inner.full-width{left:0 !important;right:0 !important;width:100% !important}
.ux_text .inner{display:table-cell;height:100%;vertical-align:middle}
.ux_text.top .inner{vertical-align:top}
.ux_text.bottom .inner{vertical-align:bottom}
.off-canvas .sidebar-inner,.off-canvas .inner{padding:30px}
.message-box .inner{padding:15px}
.message-box .inner .button{margin:0 15px}
.dark #add_review .inner{background:#000000;background:rgba(0,0,0,0.3);border:0}
#facebook-login .inner.animated,.lt-ie9 .animated{opacity:1 !important}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
 .callout.style3 .inner.success-bg .inner-text,.woocommerce-message{color:#7a9c59!important}
.callout .inner.callout-new-bg{background-color:#7a9c59!important;}
.callout.style3 .inner.callout-new-bg{background-color:none!important;border-color:#7a9c59!important}
body.home .product-category .inner{ overflow:hidden; }
body.home .product-category .inner .ux-box-text .header-title{font-size:12px;}
body.home .product-category .inner .ux-box-text{bottom:0px; transition:all 0.4s linear 0s;}
body.home .product-category:hover .inner .ux-box-text{bottom:10px; transition:all 0.4s linear 0s;}


#subscribe {
	display: block;
	z-index: 10;
	width: 100%;
	text-align: center;
	font-size: 36px;
	text-transform: none;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}


#subscribe small {
	display: block;
	position: relative;
	font-size: 18px;
	line-height: 1.5;
	color: #fff;
}


#arcadia-logo {
	float: none;
	margin-top: 0;
	padding: 2em 0;
	text-align: center;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}

.sidebar-title {
    font-size: 18px;
    margin-bottom: 15px;
    max-width: 300px;
    float: left;
}
.modal-header{padding:15px;border-bottom:1px solid #fff;min-height:16.6px;}
.modal-header .close{margin-top:-2px;}
div.modal-header{background:#FFFFFF;opacity:.9;border-bottom:1px solid #666;min-height:16px;padding:15px;}
.header-shopnav{display:none;height:100%;opacity:1;position:absolute;text-align:center;top:0;left:0;width:100%;z-index:1;-moz-transition:opacity 0.2s ease-out;-o-transition:opacity 0.2s ease-out;-webkit-transition:opacity 0.2s ease-out;transition:opacity 0.2s ease-out}
.nav-open .header-shopnav{opacity:0.25}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}


[class^="tieicon-"]:before, [class*=" tieicon-"]:before, .search-block .search-button:before, #main-nav li.menu-item-home a:before, blockquote:before, .rss-cat-icon:before, #twitter-widget li:before, .flex-direction-nav a:before,
span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    width:32px;
    height:32px;
    display:inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 32px;
    font-size:18px;
	-webkit-font-smoothing: antialiased;
	-o-transform: scale(1);
	text-rendering: optimizeLegibility;
	text-shadow: none;
}


	p.post-meta{color:#aaa;margin:7px 0;font-size:10px;}

		p.post-meta a {color: #aaa;}

		p.post-meta a:hover {
			border-bottom: 1px #000 dotted;
			color:#000;
			text-decoration:none;
		}

		.post-meta .stars-small{float:left; margin:-1px 5px 0 0;}

		.wide-box li.first-news p.post-meta{margin:10px 0; }

		.list-box li.first-news p.post-meta{margin:10px 0; }

			.scroll-box .scroll-item .post-meta .stars-small{float:none;margin-top:3px;}

		.recent-box .item-list p.post-meta{ margin-bottom:0;}

		.post-inner p.post-meta{
			border-bottom:1px solid #f2f2f2;
			padding-bottom:5px;
			margin-bottom:10px;
		}

			p.post-meta span{display:inline-block;margin-right:8px;}

			span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before{
				font-size: 12px;
				width: 15px;
				height: 15px;
				line-height: 15px;
				text-align: left;
			}

			span.post-meta-author:before{content: '\e806';}

			.item-list p.post-meta {margin:10px 0;}

.entry ul.best-reviews p.post-meta{border-bottom: 0 none; padding:0; margin:5px 0 0;}
#theme-page{background-color: #fff;}
#theme-page strong {color: #0f2846;}
#theme-page h1{font-size: 36px;color: #404040;font-weight: bold;text-transform: uppercase;}
#theme-page h2{font-size: 30px;color: #404040;font-weight: bold;text-transform: uppercase;}
#theme-page h3{font-size: 24px;color: #2e2e2e;font-weight: bold;text-transform: uppercase;}
#theme-page h4{font-size: 18px;color: #404040;font-weight: bold;text-transform: none;}
#theme-page h5{font-size: 16px;color: #404040;font-weight: bold;text-transform: uppercase;}
#theme-page h6{font-size: 14px;color: #404040;font-weight: normal;text-transform: uppercase;}



#interstitial_ad_div .interstitial_header {
    background: #999;
    color: #fff;
    padding: 5px;
    width: 600px;
    text-align: right;
}

#interstitial_ad_div .interstitial_header a {
	font-weight: bold;
}

#interstitial_ad_div .interstitial_header a:hover {
	color : #fff;
}

#interstitial_ad_div {
	position: fixed;
	width: 600px;
	height: 400px;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -200px;
	z-index: 1000001;
	visibility: hidden;
}


.gdlr-color-wrapper, .gdlr-parallax-wrapper, .gdlr-full-size-wrapper{
padding-bottom: 2px;
}

.gdlr-full-size-wrapper .gdlr-item-no-space{ margin-bottom: 0px; }

.gdlr-full-size-wrapper .gdlr-item,
.gdlr-full-size-wrapper .gdlr-item-no-space{ margin-left: 0px; margin-right: 0px; }

.gdlr-full-size-wrapper .gdlr-caption-wrapper.position-post-right { max-width: 350px; }
